[Rainmeter]
Author=Yus
Update=100

[Variables]
FColor=255,0,0

[MeasureCPU]
Measure=CPU
UpdateDivider=3

[MeasureCPUMHz]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=MHZ
UpdateDivider=3

[MeasurePhysMemTotal]
Measure=PhysicalMemory
Total=1
UpdateDivider=3

[MeasurePhysMemUsed]
Measure=PhysicalMemory
UpdateDivider=3

[MeterCPU_Bar]
Meter=Bar
MeasureName=MeasureCPU
BarImage=bar.png
BarOrientation=Vertical
Greyscale=1
ImageTint=#FColor#
X=10
Y=44

[round]
Meter=Image
ImageName=Round.png
Greyscale=1
ImageTint=#FColor#
X=0
Y=0

[li]
Meter=Image
ImageName=CPUandRAM.png
X=0
Y=0

[st]
Meter=Rotator
MeasureName=MeasureCPU
ImageName=st.png
StartAngle=4.999
RotationAngle=2.666
ValueReminder=100
Greyscale=1
ImageTint=#FColor#
W=200
H=200
OffSetY=100
OffSetX=100

[MeterCPU_Percent]
Meter=STRING
MeasureName=MeasureCPU
FontColor=2,2,2,255
X=102
Y=93
StringAlign=Center
FontFace=DeusEx
FontSize=9
Postfix="%"
Percentual=1
AntiAlias=1

[textStyle]
FontFace=Arial
FontSize=7
StringAlign=LEFT
StringStyle=Bold
AutoScale=1
AntiAlias=1
FontColor=#FColor#

[MeterCPU_MHz]
Meter=STRING
MeasureName=MeasureCPUMHz
MeterStyle=textStyle
X=60
Y=143
Prefix="CPU: "
PostFix=" MHz"


; RAM
[MeterTotalMemText]
MeasureName=MeasurePhysMemTotal
MeasureName2=MeasurePhysMemUsed
MeterStyle=textStyle
FontColor=255,255,255
Meter=STRING
X=40
Y=125
Text="RAM: %1B, %2B θρο..."